Bug 753559 - [abrt] gvfs-1.10.1-2.fc16: Process /usr/libexec/gvfsd-cdda was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.10.1-2.fc16: Process /usr/libexec/gvfsd-cdda was killed by sign...
Status: CLOSED DUPLICATE of bug 723076
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-13 07:00 EST by arturj
Modified: 2015-03-03 18:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 12:27:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (10.07 KB, text/plain)
2012-02-05 10:03 EST, Peter Delf
no flags Details

  None (edit)
Description arturj 2011-11-13 07:00:31 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-cdda --spawner :1.4 /org/gtk/gvfs/exec_spaw/3
comment:        Rhythmbox crashed on opening and accessing audio-cd (see bugreport id=753545) with this error as well
executable:     /usr/libexec/gvfsd-cdda
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/libexec/gvfsd-cdda was killed by signal 6 (SIGABRT)
time:           Sun Nov 13 10:25:47 2011
uid:            1000
username:       artur
var_log_messages: Nov 13 10:25:48 eee abrt[10179]: saved core dump of pid 10165 (/usr/libexec/gvfsd-cdda) to /var/spool/abrt/ccpp-2011-11-13-10:25:47-10165 (9285632 bytes)

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/59/c22a603e066352375b9abf33e25e455885e29c
:[New LWP 10178]
:[New LWP 10165]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/gvfsd-cdda --spawner :1.4 /org/gtk/gvfs/exec_spaw/3'.
:Program terminated with signal 6, Aborted.
:#0  0x00a35416 in __kernel_vsyscall ()
:
:Thread 2 (Thread 0xb7838740 (LWP 10165)):
:#0  0x00a35416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x46c93c50 in __GI___poll (fds=0x911e780, nfds=5, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x46e617cc in g_poll (fds=0x911e780, nfds=5, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x46e52c06 in g_main_context_poll (n_fds=5, fds=0x911e780, priority=<optimized out>, timeout=<optimized out>, context=0x91194f8) at gmain.c:3386
:        poll_func = 0x46e617a0 <g_poll>
:#4  g_main_context_iterate (context=0x91194f8, block=1189484448, dispatch=1, self=0x910cb60) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x46e53337 in g_main_loop_run (loop=0x9119c48) at gmain.c:3281
:        self = 0x910cb60
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0804f6d8 in daemon_main (argc=4, argv=0xbfe7c664, max_job_threads=1, default_type=0x8063bc7 "cdda", mountable_name=0x0, first_type_name=0x8063bc7 "cdda") at daemon-main.c:301
:        var_args = <optimized out>
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x9119e00
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 1, padding1 = 0x174}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#7  0x0804d6e7 in main (argc=4, argv=0xbfe7c664) at daemon-main-generic.c:39
:No locals.
:
:Thread 1 (Thread 0xb74b2b40 (LWP 10178)):
:#0  0x00a35416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x46bdb98f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1188376564
:        selftid = 10178
:#2  0x46bdd2d5 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x46c8e014 <write+84>, sa_sigaction = 0x46c8e014 <write+84>}, sa_mask = {__val = {64, 1187103253, 2, 1192469352, 64, 1192407861, 1192525812, 1192526996, 152176260, 64, 1188378912, 1192469352, 64, 1187102964, 1188378912, 1192469352, 64, 1192408272, 3065030004, 3065030003, 0, 1188376564, 1192469352, 64, 64, 1187106462, 64, 4294967295, 1192525812, 1192409298, 3065030003, 0}}, sa_flags = 1, sa_restorer = 0x4712b90b <_dbus_string_insert_byte+43>}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x47133485 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#4  0x47128e1d in _dbus_warn_check_failed (format=0x4713933c "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = 0xb74b1f04 "@\200\023G\314u\023G%{\023G\336\t"
:#5  0x47119b0e in dbus_message_iter_append_basic (value=0xb74b2080, type=115, iter=0xb74b1f9c) at dbus-message.c:2526
:        string_p = 0xb74b2080
:        bool_p = <optimized out>
:        ret = <optimized out>
:#6  dbus_message_iter_append_basic (iter=0xb74b1f9c, type=115, value=0xb74b2080) at dbus-message.c:2506
:        real = 0xb74b1f9c
:        ret = 0
:#7  0x47188743 in _g_dbus_append_file_attribute (iter=0xb74b20dc, attribute=0xb6b0a2a8 "xattr::org.gnome.audio.title", status=G_FILE_ATTRIBUTE_STATUS_UNSET, type=G_FILE_ATTRIBUTE_TYPE_STRING, value_p=0xb6b08328) at gvfsdaemonprotocol.c:225
:        variant_iter = {dummy1 = 0xb6b09c30, dummy2 = 0x5e00000, dummy3 = 226924, dummy4 = -1229939596, dummy5 = 601, dummy6 = -1229939596, dummy7 = 604, dummy8 = 560, dummy9 = 552, dummy10 = 3, dummy11 = 0, pad1 = 5, pad2 = 1192210420, pad3 = 0x470faff4}
:        inner_struct_iter = {dummy1 = 0xb6b09c30, dummy2 = 0x5e00000, dummy3 = 225900, dummy4 = -1229939480, dummy5 = 7, dummy6 = -1229939596, dummy7 = 600, dummy8 = 560, dummy9 = 552, dummy10 = 3, dummy11 = 1192337577, pad1 = -1219813204, pad2 = 97, pad3 = 0xb74b203c}
:        dbus_type = 0x4718c618 "s"
:        dbus_status = 0
:#8  0x47188a15 in _g_dbus_append_file_info (iter=0x912708c, info=0xb6b05b90) at gvfsdaemonprotocol.c:299
:        type = G_FILE_ATTRIBUTE_TYPE_STRING
:        status = G_FILE_ATTRIBUTE_STATUS_UNSET
:        value_p = 0xb6b08328
:        struct_iter = {dummy1 = 0xb6b09c30, dummy2 = 0x3e00000, dummy3 = 225900, dummy4 = -1229939480, dummy5 = 8, dummy6 = -1229939596, dummy7 = 552, dummy8 = 8, dummy9 = 0, dummy10 = 1, dummy11 = 1189450583, pad1 = -1229945608, pad2 = 0, pad3 = 0x46f6ffd9}
:        array_iter = {dummy1 = 0xb6b09c30, dummy2 = 0x4e00000, dummy3 = 221548, dummy4 = -1229939480, dummy5 = 3, dummy6 = -1229939596, dummy7 = 560, dummy8 = 560, dummy9 = 552, dummy10 = 3, dummy11 = -1229945984, pad1 = 1, pad2 = 1191175386, pad3 = 0x9120960}
:        attributes = 0xb6b0a2d0
:        i = <optimized out>
:#9  0x0805bfe9 in g_vfs_job_enumerate_add_info (job=0x9127008, info=0xb6b05b90) at gvfsjobenumerate.c:202
:        message = <optimized out>
:        orig_message = <optimized out>
:        uri = 0xb6b0a2a8 "xattr::org.gnome.audio.title"
:        escaped_name = <optimized out>
:#10 0x0805c11e in g_vfs_job_enumerate_add_infos (job=0x9127008, infos=0xb6b02340) at gvfsjobenumerate.c:219
:        l = 0x91198d0
:        info = <optimized out>
:#11 0x0804df58 in do_enumerate (backend=0x911c030, job=0x9127008, filename=0x9124338 "/", matcher=0x9120960, flags=G_FILE_QUERY_INFO_NONE) at gvfsbackendcdda.c:1043
:        cdda_backend = 0x911c030
:        info = <optimized out>
:        l = <optimized out>
:        n = <optimized out>
:#12 0x0805bbcd in run (job=0x9127008) at gvfsjobenumerate.c:261
:        op_job = <optimized out>
:        class = <optimized out>
:#13 0x080552cf in g_vfs_job_run (job=0x9127008) at gvfsjob.c:198
:        class = 0x911fb38
:#14 0x0804fefd in job_handler_callback (data=0x9127008, user_data=0x9119e00) at gvfsdaemon.c:144
:        job = <optimized out>
:#15 0x46e7c34f in g_thread_pool_thread_proxy (data=0x9119d18) at gthreadpool.c:319
:        task = 0x9127008
:        pool = 0x9119d18
:#16 0x46e79ed5 in g_thread_create_proxy (data=0x9124198) at gthread.c:1962
:        thread = 0x9124198
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#17 0x46d5fcd3 in start_thread (arg=0xb74b2b40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb74b2b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1188499444, 0, 4001536, -1219812376, 1226884236, 1956610415}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#18 0x46c9e4de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x47180bc0  0x4718c198  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x4714d8d0  0x4716dce8  Yes         /usr/lib/libbluray.so.0.0.0
:0x46fd8ee0  0x470a3c48  Yes         /lib/libgio-2.0.so.0.3000.1
:0x46fb1bf0  0x46fb2d78  Yes         /lib/libgmodule-2.0.so.0.3000.1
:0x471046a0  0x47133f28  Yes         /lib/libdbus-1.so.3.5.6
:0x46d5d680  0x46d696e8  Yes         /lib/libpthread-2.14.90.so
:0x483b0290  0x483c2cc8  Yes         /usr/lib/libgnome-keyring.so.0.1.1
:0x471baa10  0x471bf7dc  Yes         /usr/lib/libcdio_paranoia.so.0.0.3
:0x471c5210  0x471c911c  Yes         /usr/lib/libcdio_cdda.so.0.0.5
:0x471985e0  0x471aadfc  Yes         /usr/lib/libcdio.so.12.0.0
:0x484faa00  0x484fdee8  Yes         /lib/libgudev-1.0.so.0.1.0
:0x46f682b0  0x46f9b1f8  Yes         /lib/libgobject-2.0.so.0.3000.1
:0x46f50ec0  0x46f52608  Yes         /lib/libgthread-2.0.so.0.3000.1
:0x46d7e920  0x46d82a98  Yes         /lib/librt-2.14.90.so
:0x46e220f0  0x46ec09b8  Yes         /lib/libglib-2.0.so.0.3000.1
:0x485ada20  0x485ae448  Yes         /lib/libutil-2.14.90.so
:0x46bc2e90  0x46cf9d44  Yes         /lib/libc-2.14.90.so
:0x46d76a60  0x46d77a88  Yes         /lib/libdl-2.14.90.so
:0x47404c80  0x474efbec  Yes         /usr/lib/libxml2.so.2.7.8
:0x46f59020  0x46f5c678  Yes         /usr/lib/libffi.so.5.0.10
:0x46df8670  0x46e0596c  Yes         /lib/libz.so.1.2.5
:0x46dd96e0  0x46deb468  Yes         /lib/libselinux.so.1
:0x46f35670  0x46f46098  Yes         /lib/libresolv-2.14.90.so
:0x46b87850  0x46ba0edf  Yes         /lib/ld-2.14.90.so
:0x47cd53b0  0x47d2c738  Yes         /lib/libgcrypt.so.11.7.0
:0x46d8d420  0x46da83a8  Yes         /lib/libm-2.14.90.so
:0x47dd94f0  0x47de2e48  Yes         /lib/libudev.so.0.12.0
:0x47c4f650  0x47c4fc58  Yes         /lib/libgpg-error.so.0.8.0
:0x46db7f30  0x46dcec48  Yes         /lib/libgcc_s-4.6.2-20111027.so.1
:0x00b3ea10  0x00b46158  Yes         /lib/libnss_files-2.14.90.so
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x27c2	10178
:edx            0x6	6
:ebx            0x27b5	10165
:esp            0xb74b1d80	0xb74b1d80
:ebp            0xb74b2080	0xb74b2080
:esi            0x46d53d3c	1188379964
:edi            0x46d52ff4	1188376564
:eip            0xa35416	0xa35416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00a35414 <+0>:	int    $0x80
:=> 0x00a35416 <+2>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libcdio_paranoia.so.0.0.3 libcdio-0.82-5.fc16.i686 (Fedora Project) 1320287318
:/usr/share/locale/de/LC_MESSAGES/gvfs.mo gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libcdio.so.12.0.0 libcdio-0.82-5.fc16.i686 (Fedora Project) 1320287318
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1320963779
:/usr/lib/libcdio_cdda.so.0.0.5 libcdio-0.82-5.fc16.i686 (Fedora Project) 1320287318
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1320287300
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/libexec/gvfsd-cdda gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-rPmyvjTmpE,guid=0972ecfab9f02852b19ff87700000071
:XDG_SESSION_COOKIE=b0310776d5efeb277d2831a30000001c-1321085237.465483-235542023
:XDG_RUNTIME_DIR=/run/user/artur
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=artur
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rPmyvjTmpE,guid=0972ecfab9f02852b19ff87700000071
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-artur-xhsqWV/database
:USER=artur
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1379
:SHLVL=1
:GDM_LANG=de_DE.utf8
:PWD=/home/artur
:GNOME_KEYRING_CONTROL=/tmp/keyring-4ifhTe
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=artur
:HOME=/home/artur

maps:
:00a35000-00a36000 r-xp 00000000 00:00 0          [vdso]
:00b3d000-00b48000 r-xp 00000000 fd:02 1215       /lib/libnss_files-2.14.90.so
:00b48000-00b49000 r--p 0000a000 fd:02 1215       /lib/libnss_files-2.14.90.so
:00b49000-00b4a000 rw-p 0000b000 fd:02 1215       /lib/libnss_files-2.14.90.so
:08048000-0806c000 r-xp 00000000 fd:02 146942     /usr/libexec/gvfsd-cdda
:0806c000-0806d000 r--p 00023000 fd:02 146942     /usr/libexec/gvfsd-cdda
:0806d000-08070000 rw-p 00024000 fd:02 146942     /usr/libexec/gvfsd-cdda
:0910c000-0912d000 rw-p 00000000 00:00 0          [heap]
:46b87000-46ba8000 r-xp 00000000 fd:02 28052      /lib/ld-2.14.90.so
:46ba8000-46ba9000 r--p 00020000 fd:02 28052      /lib/ld-2.14.90.so
:46ba9000-46baa000 rw-p 00021000 fd:02 28052      /lib/ld-2.14.90.so
:46bac000-46d51000 r-xp 00000000 fd:02 28053      /lib/libc-2.14.90.so
:46d51000-46d53000 r--p 001a5000 fd:02 28053      /lib/libc-2.14.90.so
:46d53000-46d54000 rw-p 001a7000 fd:02 28053      /lib/libc-2.14.90.so
:46d54000-46d57000 rw-p 00000000 00:00 0 
:46d59000-46d70000 r-xp 00000000 fd:02 28058      /lib/libpthread-2.14.90.so
:46d70000-46d71000 r--p 00016000 fd:02 28058      /lib/libpthread-2.14.90.so
:46d71000-46d72000 rw-p 00017000 fd:02 28058      /lib/libpthread-2.14.90.so
:46d72000-46d74000 rw-p 00000000 00:00 0 
:46d76000-46d79000 r-xp 00000000 fd:02 28197      /lib/libdl-2.14.90.so
:46d79000-46d7a000 r--p 00002000 fd:02 28197      /lib/libdl-2.14.90.so
:46d7a000-46d7b000 rw-p 00003000 fd:02 28197      /lib/libdl-2.14.90.so
:46d7d000-46d85000 r-xp 00000000 fd:02 28059      /lib/librt-2.14.90.so
:46d85000-46d86000 r--p 00007000 fd:02 28059      /lib/librt-2.14.90.so
:46d86000-46d87000 rw-p 00008000 fd:02 28059      /lib/librt-2.14.90.so
:46d89000-46db2000 r-xp 00000000 fd:02 28237      /lib/libm-2.14.90.so
:46db2000-46db3000 r--p 00028000 fd:02 28237      /lib/libm-2.14.90.so
:46db3000-46db4000 rw-p 00029000 fd:02 28237      /lib/libm-2.14.90.so
:46db6000-46dd2000 r-xp 00000000 fd:02 28229      /lib/libgcc_s-4.6.2-20111027.so.1
:46dd2000-46dd3000 rw-p 0001b000 fd:02 28229      /lib/libgcc_s-4.6.2-20111027.so.1
:46dd5000-46df3000 r-xp 00000000 fd:02 28459      /lib/libselinux.so.1
:46df3000-46df4000 r--p 0001d000 fd:02 28459      /lib/libselinux.so.1
:46df4000-46df5000 rw-p 0001e000 fd:02 28459      /lib/libselinux.so.1
:46df7000-46e0c000 r-xp 00000000 fd:02 28325      /lib/libz.so.1.2.5
:46e0c000-46e0d000 rw-p 00014000 fd:02 28325      /lib/libz.so.1.2.5
:46e0f000-46f2f000 r-xp 00000000 fd:02 28123      /lib/libglib-2.0.so.0.3000.1
:46f2f000-46f30000 r--p 0011f000 fd:02 28123      /lib/libglib-2.0.so.0.3000.1
:46f30000-46f31000 rw-p 00120000 fd:02 28123      /lib/libglib-2.0.so.0.3000.1
:46f33000-46f4a000 r-xp 00000000 fd:02 28466      /lib/libresolv-2.14.90.so
:46f4a000-46f4b000 r--p 00016000 fd:02 28466      /lib/libresolv-2.14.90.so
:46f4b000-46f4c000 rw-p 00017000 fd:02 28466      /lib/libresolv-2.14.90.so
:46f4c000-46f4e000 rw-p 00000000 00:00 0 
:46f50000-46f54000 r-xp 00000000 fd:02 28124      /lib/libgthread-2.0.so.0.3000.1
:46f54000-46f55000 r--p 00003000 fd:02 28124      /lib/libgthread-2.0.so.0.3000.1
:46f55000-46f56000 rw-p 00004000 fd:02 28124      /lib/libgthread-2.0.so.0.3000.1
:46f58000-46f5d000 r-xp 00000000 fd:02 157069     /usr/lib/libffi.so.5.0.10
:46f5d000-46f5e000 r--p 00005000 fd:02 157069     /usr/lib/libffi.so.5.0.10
:46f5e000-46f5f000 rw-p 00006000 fd:02 157069     /usr/lib/libffi.so.5.0.10
:46f61000-46fad000 r-xp 00000000 fd:02 28125      /lib/libgobject-2.0.so.0.3000.1
:46fad000-46fae000 r--p 0004c000 fd:02 28125      /lib/libgobject-2.0.so.0.3000.1
:46fae000-46faf000 rw-p 0004d000 fd:02 28125      /lib/libgobject-2.0.so.0.3000.1
:46fb1000-46fb4000 r-xp 00000000 fd:02 28458      /lib/libgmodule-2.0.so.0.3000.1
:46fb4000-46fb5000 r--p 00002000 fd:02 28458      /lib/libgmodule-2.0.so.0.3000.1
:46fb5000-46fb6000 rw-p 00003000 fd:02 28458      /lib/libgmodule-2.0.so.0.3000.1
:46fb8000-470f9000 r-xp 00000000 fd:02 28467      /lib/libgio-2.0.so.0.3000.1
:470f9000-470fb000 r--p 00141000 fd:02 28467      /lib/libgio-2.0.so.0.3000.1
:470fb000-470fc000 rw-p 00143000 fd:02 28467      /lib/libgio-2.0.so.0.3000.1
:470fc000-470fd000 rw-p 00000000 00:00 0 
:470ff000-47147000 r-xp 00000000 fd:02 28122      /lib/libdbus-1.so.3.5.6
:47147000-47148000 r--p 00047000 fd:02 28122      /lib/libdbus-1.so.3.5.6
:47148000-47149000 rw-p 00048000 fd:02 28122      /lib/libdbus-1.so.3.5.6
:4714b000-47176000 r-xp 00000000 fd:02 157812     /usr/lib/libbluray.so.0.0.0
:47176000-47177000 r--p 0002b000 fd:02 157812     /usr/lib/libbluray.so.0.0.0
:47177000-47178000 rw-p 0002c000 fd:02 157812     /usr/lib/libbluray.so.0.0.0
:4717a000-47190000 r-xp 00000000 fd:02 157813     /usr/lib/libgvfscommon.so.0.0.0
:47190000-47191000 r--p 00015000 fd:02 157813     /usr/lib/libgvfscommon.so.0.0.0
:47191000-47192000 rw-p 00016000 fd:02 157813     /usr/lib/libgvfscommon.so.0.0.0
:47194000-471b3000 r-xp 00000000 fd:02 157814     /usr/lib/libcdio.so.12.0.0
:471b3000-471b4000 rw-p 0001e000 fd:02 157814     /usr/lib/libcdio.so.12.0.0
:471b4000-471b8000 rw-p 00000000 00:00 0 
:471ba000-471c1000 r-xp 00000000 fd:02 146940     /usr/lib/libcdio_paranoia.so.0.0.3
:471c1000-471c2000 rw-p 00006000 fd:02 146940     /usr/lib/libcdio_paranoia.so.0.0.3
:471c4000-471cb000 r-xp 00000000 fd:02 146938     /usr/lib/libcdio_cdda.so.0.0.5
:471cb000-471cc000 rw-p 00006000 fd:02 146938     /usr/lib/libcdio_cdda.so.0.0.5
:473e9000-47531000 r-xp 00000000 fd:02 157526     /usr/lib/libxml2.so.2.7.8
:47531000-47536000 rw-p 00147000 fd:02 157526     /usr/lib/libxml2.so.2.7.8
:47536000-47537000 rw-p 00000000 00:00 0 
:47c4f000-47c52000 r-xp 00000000 fd:02 28196      /lib/libgpg-error.so.0.8.0
:47c52000-47c53000 r--p 00002000 fd:02 28196      /lib/libgpg-error.so.0.8.0
:47c53000-47c54000 rw-p 00003000 fd:02 28196      /lib/libgpg-error.so.0.8.0
:47cd1000-47d4f000 r-xp 00000000 fd:02 28228      /lib/libgcrypt.so.11.7.0
:47d4f000-47d50000 r--p 0007d000 fd:02 28228      /lib/libgcrypt.so.11.7.0
:47d50000-47d52000 rw-p 0007e000 fd:02 28228      /lib/libgcrypt.so.11.7.0
:47dd7000-47de6000 r-xp 00000000 fd:02 28236      /lib/libudev.so.0.12.0
:47de6000-47de7000 r--p 0000e000 fd:02 28236      /lib/libudev.so.0.12.0
:47de7000-47de8000 rw-p 0000f000 fd:02 28236      /lib/libudev.so.0.12.0
:483ab000-483cb000 r-xp 00000000 fd:02 157486     /usr/lib/libgnome-keyring.so.0.1.1
:483cb000-483cc000 r--p 00020000 fd:02 157486     /usr/lib/libgnome-keyring.so.0.1.1
:483cc000-483cd000 rw-p 00021000 fd:02 157486     /usr/lib/libgnome-keyring.so.0.1.1
:484f8000-48500000 r-xp 00000000 fd:02 28711      /lib/libgudev-1.0.so.0.1.0
:48500000-48501000 rw-p 00007000 fd:02 28711      /lib/libgudev-1.0.so.0.1.0
:48501000-48502000 rw-p 00000000 00:00 0 
:485ad000-485af000 r-xp 00000000 fd:02 28744      /lib/libutil-2.14.90.so
:485af000-485b0000 r--p 00001000 fd:02 28744      /lib/libutil-2.14.90.so
:485b0000-485b1000 rw-p 00002000 fd:02 28744      /lib/libutil-2.14.90.so
:b6b00000-b6b21000 rw-p 00000000 00:00 0 
:b6b21000-b6c00000 ---p 00000000 00:00 0 
:b6c7d000-b6c9c000 r--p 00000000 fd:02 140022     /usr/share/locale/de/LC_MESSAGES/libc.mo
:b6c9c000-b6cb2000 r--p 00000000 fd:02 140647     /usr/share/locale/de/LC_MESSAGES/glib20.mo
:b6cb2000-b6cb3000 ---p 00000000 00:00 0 
:b6cb3000-b74b3000 rw-p 00000000 00:00 0 
:b74b3000-b74ba000 r--s 00000000 fd:02 140319     /usr/lib/gconv/gconv-modules.cache
:b74ba000-b74c6000 r--p 00000000 fd:02 53727      /usr/share/locale/de/LC_MESSAGES/gvfs.mo
:b74c6000-b75f8000 r--p 033f9000 fd:02 140320     /usr/lib/locale/locale-archive
:b75f8000-b7638000 r--p 02e6d000 fd:02 140320     /usr/lib/locale/locale-archive
:b7638000-b7838000 r--p 00000000 fd:02 140320     /usr/lib/locale/locale-archive
:b7838000-b7840000 rw-p 00000000 00:00 0 
:b7851000-b7852000 rw-p 00000000 00:00 0 
:bfe5c000-bfe7d000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 565eda75-7ce1-4018-884f-a6bdfac391b1
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3200.69
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU-Stepping: 2
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1600
:Systemspeicher: 994
:System-Swap: 1023
:Anbieter: ASUSTeK Computer INC.
:System: 901 x.x
:Form-Faktor: Notebook
:Kernel: 3.1.0-7.fc16.i686
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10169:4163:33551) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(6505:4134:4163:33572) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:10158:4163:33551) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4163:33551) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(5772:28:6715:4134) pci, ath5k, ETHERNET, AR5007EG 802.11bg Wi-Fi mini PCI express card
:(32902:10200:4163:33562) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10180:4163:33551) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10196:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4163:33551) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33551) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4163:33551) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33551) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_eee-lv_root / ext4 4096 4096 3547920 2488603 2452570 901120 801202 801202
:/dev/sda1 /boot ext4 1024 1024 253871 219319 206212 65536 65313 65313
:
Comment 1 Peter Delf 2012-02-05 10:03:49 EST
Put audio CD in drive while Audio Extractor application was on screen.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 2 Peter Delf 2012-02-05 10:03:57 EST
Created attachment 559468 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 12:27:11 EDT
Backtrace analysis found this bug to be similar to bug #723076, closing as duplicate.

Bugs which were found to be similar to this bug: bug #723076, bug #767290

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 723076 ***
Comment 4 Mads Kiilerich 2012-09-23 12:46:14 EDT
Duplicate bug has been closed - cleaning abrt hash to get updated report.

Note You need to log in before you can comment on or make changes to this bug.